<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="https://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Untitled Document</title>
</head>

<body>
<?php
	
//	$st_ip=$_SERVER['REMOTE_ADDR'];
	$st_ip=$_SERVER["HTTP_X_REAL_IP"];
	//echo $st_ip;
	

$IPStart = explode(".",$st_ip); 
$IPFinish = explode(".","122.176.188.46");
for($i=0;$i<4;$i++) 
{ 				 
	if($IPStart[$i]==$IPFinish[$i]) 
	{ 					 
		$Between = 1; 
	} 
	else
	{
		$Between = 0; 
		break;
	}
}
echo $Between;
?>
</body>
</html>